Bug 1284109 - [abrt] WARNING: CPU: 1 PID: 9 at kernel/cgroup_pids.c:97 pids_cancel.constprop.6+0x31/0x40()
[abrt] WARNING: CPU: 1 PID: 9 at kernel/cgroup_pids.c:97 pids_cancel.constpro...
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a178361b7c0d60a8a0eb427a0dd...
:
: 1286530 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 16:38 EST by Giulio 'juliuxpigface'
Modified: 2015-12-21 14:01 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (45.75 KB, text/plain)
2015-11-20 16:39 EST, Giulio 'juliuxpigface'
no flags Details

  None (edit)
Description Giulio 'juliuxpigface' 2015-11-20 16:38:55 EST
Description of problem:
I've found this while checking the output of 'abrt-cli ls'.
I've done a couple of boot on Fedora Rawhide KDE, but I don't know where I've actually encountered this.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 9 at kernel/cgroup_pids.c:97 pids_cancel.constprop.6+0x31/0x40()
Modules linked in: snd_hda_codec_generic ppdev snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm virtio_balloon joydev snd_timer snd soundcore i2c_piix4 acpi_cpufreq parport_pc tpm_tis parport tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c virtio_net virtio_blk virtio_console qxl drm_kms_helper ttm serio_raw drm virtio_pci virtio_ring virtio ata_generic pata_acpi
CPU: 1 PID: 9 Comm: rcuos/0 Not tainted 4.4.0-0.rc1.git2.1.fc24.x86_64 #1
Hardware name: QEMU Standard PC (i440FX + PIIX, 1996), BIOS 1.8.1-20150318_183358- 04/01/2014
 0000000000000000 0000000098f81d3f ffff88007c503cb8 ffffffff814253a9
 0000000000000000 ffff88007c503cf0 ffffffff810ab5c2 ffff88007a53af00
 ffff880079787e00 ffff880079787e00 ffff880079789000 ffff880074767128
Call Trace:
 [<ffffffff814253a9>] dump_stack+0x4b/0x72
 [<ffffffff810ab5c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810ab70a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81164851>] pids_cancel.constprop.6+0x31/0x40
 [<ffffffff81164acd>] pids_free+0x3d/0xa0
 [<ffffffff81162f23>] cgroup_free+0x53/0xe0
 [<ffffffff810a8112>] __put_task_struct+0x42/0x140
 [<ffffffff810acdd2>] delayed_put_task_struct+0xa2/0x110
 [<ffffffff810acd30>] ? child_wait_callback+0x60/0x60
 [<ffffffff811290a6>] rcu_nocb_kthread+0x226/0x5e0
 [<ffffffff81128ff4>] ? rcu_nocb_kthread+0x174/0x5e0
 [<ffffffff810fa590>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffff81128e80>] ? rcu_cpu_notify+0x470/0x470
 [<ffffffff810d0d31>] kthread+0x101/0x120
 [<ffffffff811063d9>] ? trace_hardirqs_on_caller+0x129/0x1b0
 [<ffffffff810d0c30>] ? kthread_create_on_node+0x250/0x250
 [<ffffffff818743df>] ret_from_fork+0x3f/0x70
 [<ffffffff810d0c30>] ? kthread_create_on_node+0x250/0x250
Comment 1 Giulio 'juliuxpigface' 2015-11-20 16:39:04 EST
Created attachment 1097340 [details]
File: dmesg
Comment 2 Josh Boyer 2015-11-30 08:43:34 EST
*** Bug 1286530 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.